body, div, form, p, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin: 0px 0px;  padding: 0px;}
html
{margin:0px; padding:0px;}
ul, ol, dl, li {list-style-type:none; margin:0px; padding:0px;}
a{ color:#999999;}

body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#6e6e6e; background:url(../images/body_bg.jpg) repeat;}
#top-line{height:6px; width:100%; background:#4e7e6a;}
#wraper {margin:0px auto; width:980px;}
#header { height:137px;} 
#logo{width:272px; height:95px; float:left; margin-top:3px;}
#contact{width:110px; height:25px; background:url(../images/phone_icon.png) no-repeat top left; float:left; font-size:16px; padding-left:30px; margin:45px 0 0 490px; color:#000000;}
#banner_container {height:450px; width:976px; float:left; background:#ffffff; padding:2px;}
#box-container{height:320px; width:976px; float:left; background:#cecab6; border:#c6c1aa 2px solid; margin:10px 0px 0px 0px;}
#project-box{height:286px; width:300px; float:left; background:url(../images/project_box_bg.jpg) repeat-x bottom; margin:10px 0px 0px 19px;}
#vision-box{height:286px; width:300px; float:left; background:url(../images/vision_box_bg.jpg) repeat-x bottom; margin:10px 0px 0px 19px;}
#join-box{height:286px; width:300px; float:left; background:url(../images/join_box_bg.jpg) repeat-x bottom; margin:10px 0px 0px 19px;}
#box-top{height:21px; width:300px; float:left; background:url(../images/box_top.png) repeat-x;}

#main_container{width:980px; margin-top:10px; float:left; background:#ffffff;}

#left_container{width:700px; min-height:464px; float:left; border-right:1px #cecab6 dashed; margin:0px 0px 0px 19px; padding-right:20px;}

.box-heading{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:30px; color:#ffffff; margin:14px 0 16px 16px; font-weight:normal; float:left; width:280px;}
.box-text{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; margin:0px 0 0px 20px; font-weight:normal; float:left; width:260px; line-height:18px; text-align:justify; height:160px;}

#white-readmore{height:25px; width:95px; float:right; background:url(../images/readmore_white.png) no-repeat; color:#3eadb5; font-size:15px; padding:3px 0 0 15px; text-transform:uppercase; margin-right:10px;}
#white-readmore a{color:#3eadb5; font-size:15px; text-decoration:none;}
#white-readmore a:hover{color:#fc9a0d;}

#green-readmore{height:26px; width:76px; float:right; background:url(../images/readmore_green.png) no-repeat; color:#ffffff; font-size:14px; padding:4px 0 0 8px; margin-bottom:20px;}
#green-readmore a{color:#ffffff; font-size:15px; text-decoration:none;}
#green-readmore a:hover{color:#fc9a0d;}

.logo-text{color:#0085c5; font-size:30px; margin:40px 0 0px 20px; float:left; width:400px;}
.logo-text1{color:#f37520; font-size:16px; float:left; margin:70px 0 0 100px; width:605px;} 
h1 {color:#0085c5; font-size:30px; margin:5px 0 10px 0; font-weight:normal;}
h2 {font-size:24px; color:#3ab97a; margin-bottom:10px; font-weight:normal;}
h3 {font-size:16px; color:#3ab97a; margin-bottom:10px; font-weight:normal;}
h4 {font-size:16px; color:#0099FF; margin:20px 0 10px 0; font-weight:normal;}
h5 {font-size:15px; color:#05c0f3; font-weight:normal; background:url(../images/arrow-list.gif) no-repeat center left; padding-left:16px; margin:10px 0;}
.quick-contact-text{font-size:20px; color:#ffffff; margin:5px 0 10px 10px; font-weight:normal;}

p {font-size:13px; line-height:18px; margin:0; padding:0 0 10px; text-align:justify;}
.img{ float:left; margin:0 20px 0 0; border:#BDC1C1 1px solid;}

#footer{background:url(../images/footer_bg.jpg) repeat-x; height:150px; width:100%; margin-top:0px;}
#footer-inner{width:980px; margin:0px auto; padding:20px 0 0px 0px;}
#footer-left{width:500px; height:100px; float:left;}
/* Footer links */
.leftnav{width:130px;}
.leftnav ul{list-style-type:none; margin:0; padding:0; margin-bottom:6px;}
.leftnav ul li{padding-bottom:5px;}
.leftnav ul li a{color:#c4d4a7; background: url(../images/footer_arrow.png) no-repeat center left;
padding: 3px 0;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
font-size: 12px;

}
.leftnav ul li a:hover{color:#fc9a0d;}
.leftnav ul li a.active{color:#fc9a0d;}

/* Footer links */
.copyright{ color:#c4d4a7; font-size:11px; margin-top:10px; float:left; width:400px;}
#footer-right{width:203px; height:130px; float:right;}
#social{width:203px; height:42px; float:left;}
.follow{color:#c4d4a7; font-size:24px; font-weight:bold; float:left; line-height:42px;}
.social_icon{width:35px; height:36px; float:left; margin:0px 0 0 10px;}

.powered a{ color:#c4d4a7; font-size:11px; margin-top:65px; float:right; width:128px; text-decoration:none;}

.input{ color:#767779; font-size:11px;}

#testimonials{width:240px; height:136px; float:left;}

#right_container{ width:240px; float:left;}
<!--News Ticker-->
#newsticker-demo {width:230px; background:#EAF4F5; padding:3px 3px 0; font-size:12px; margin:20px auto;}
#newsticker-demo a { text-decoration:none; color:#05c0f3; font-size:12px; font-weight:bold;}
#newsticker-demo img { border: 2px solid #FFFFFF; }
#newsticker-demo .title {font-size:24px; color:#ffffff; padding:5px 0 5px 10px; background:#bdc1c1; margin-bottom:6px; font-family:Arial, Helvetica, sans-serif;}

.newsticker-jcarousellite { width:230px;}
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:4px; margin-bottom:5px; border-bottom:1px dashed #c8c8bd; }
.newsticker-jcarousellite .info { float:left; width:225px; padding:2px 5px 5px 10px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:12px; color:#808080;}

.clear { clear: both; }
<!--News Ticker-->

<!--Arrow list Menu-->
.arrowlistmenu{width:auto; float:left;}
.arrowlistmenu ul{list-style-type:none; margin-bottom:20px; padding:0 0 0 5px;}
.arrowlistmenu ul li{padding-bottom: 2px;}
.arrowlistmenu ul li a{
color: #706E6E;
background: url(../images/arrow-list.gif) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 4px 0;
padding-left: 16px; /*link text is indented 19px*/
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.arrowlistmenu ul li a:hover{color:#2F71B4;
}
<!--Arrow list Menu-->

#gallery {width:650px;}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {border:3px solid #939591; margin-left:10px;}
#gallery ul a:hover img {border:3px solid #3e3e3e;}
#gallery ul a:hover{ color:#3e3e3e; }

#no-container{width:690px; height:25px; padding:5px 5px 0 0; float:left; margin-bottom:10px;}
.number{ font-size:12px; float:right;}
.number a{ border:1px solid #9AAFE5; text-align:center;  text-decoration:none; padding:1px 5px; margin-right:2px; color:#3366CC;}
.number a:hover{ background:#FC9A0D; color:#FFFFFF; font-weight:bold;}
.number .active{ background:#FC9A0D; color:#FFFFFF; font-weight:bold;}